| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cfgacc.h File Reference

Convenience class that can be used to deal with the sytem config manager. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "iutil/cfgmgr.h"`

Go to the source code of this file.

## Classes
class | csConfigAccess
| This is a simple convenience class that can be used to deal with the sytem config manager. More...

## Detailed Description

Convenience class that can be used to deal with the sytem config manager.

Definition in file cfgacc.h.